Subject: Ticket Assigned - payment for the order #7800404375
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 17:38:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  payment for the order #7800404375 Good day!

I have sent this email regarding the payment i have made for the order #
7800404375 which costs 13.700BD.

Attempted payment 2 times through benefit pay because the first attempt is
not successful. After the second successful attempt, upon checking my
balance in my debit account there has been a deduction of 27.400BD.

I have been charged twice from my purchase with order #7800404375.

Please enlighten me regarding this matter. Your response is highly
appreciated.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5280110